Assignee:

Category:

Description

Hi,

I am currently awaiting approval for access to special licence dataset 7249, Census 2011 Middle Layer Super Output Areas. In the
meantime | am preparing some aggregate admin data to merge with the Understanding Society data, assuming we are given access.

I note that the info says the dataset covers the UK - | was hoping that you could confirm for me the geographical identifiers that are
used for Scotland and NI, given that MSOA does not apply? Is it IntermediateZone for Scotland and LSOA for Northern Ireland?

Many thanks!

History

#1 - 11/19/2018 05:39 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 11/23/2018 11:35 AM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Juliet Stone

- % Done changed from 10 to 80

Dear Juliet,

All of our geographies are taken directly from the ONSPD. The version of ONSPD used per Wave is identified on the Geographical Lookup Tables

document (available here: https://beta.ukdataservice.ac.uk/datacatalogue/studies/study ?id=7249#!/documentation). The ONSPD User Guide for May
2017 (used for Wave 8), for example, has the following for MSOA11:

The 2011 Census MSOA code for England and Wales and I1Z zone for Scotland. Pseudo codes are included for Northern Ireland, Channel Islands
and Isle of Man. The field will otherwise be blank for postcodes with no grid reference.

E02000001 — E02006934 = England;

W02000001 — W02000423 = Wales;

$02001236 — S02002514 = Scotland;

N99999999 (pseudo) = Northern Ireland;

L99999999 (pseudo) = Channel Islands;

M99999999 (pseudo) = Isle of Man;

null = no information available

S0, yes, IZ is used for Scotland. For Northern Ireland a single pseudo code is used. Northern Ireland only has a single level of data — SOA — and that
is included in LSOA11 (as dictated by ONS).

Best wishes,
Stephanie

#3 - 12/05/2018 02:41 PM - Juliet Stone

Thank you Stephanie, that is just what | needed to know.
best wishes,
Juliet.
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=7249#!/documentation

#4 - 03/02/2021 04:00 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Juliet Stone)

- % Done changed from 80 to 100

03/20/2024 22


http://www.tcpdf.org

